using System;

namespace test3
{
    public class Program
    {
        private enum Days : byte
        {
            Sunday, Monday, Tuesday, Wednesday, Thursday, Friday, Saturday
        }

        static void Main()
        {
            Console.Title = "Test3";
            Console.ForegroundColor = ConsoleColor.White;
            //---------------------------------------------------
            int x = (int)Days.Sunday;
            int y = (int)Days.Friday;
            //---------------------------------------------------
            Console.WriteLine("Sun = {0}", x);
            Console.WriteLine("Fri = {0}", y);
            //---------------------------------------------------
            Console.Write("\n\nPress any key to exit");
            Console.ReadLine();
        }
    }
}